.product-price {
    display: inline-flex;
    flex-wrap: wrap;
    gap: 6px;
    align-items: center;
    font-weight: 500;
    color: rgb(var(--color-sale));
    margin-top: 10px;
}

.product-price__item--compare {
    color: rgb(var(--color-light-text));
    text-decoration: line-through;
}

.product-price .tax-text {
    font-size: 14px;
}

.product-price .tax-text-product {
    color: #fff;
    background: #980606;
    padding: 0 10px;
    border-radius: 25px;
    line-height: 1.5;
}